/* *************************** 
  Site - WoodBlock
  --------------------------- 
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 Website Structure Styles
   ***************************/
html
{
	color: #666;
	background: none;
}
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #333 url(../images/bg_body.png) top repeat-x;
}
a
{
	color: #666;
	text-decoration: underline;
}
a:hover
{
	color: #0099ff;
	text-decoration: underline;
}
.clear
{
	clear: both;
}
/* *************************** 
   $2 Header Styles
   ***************************/
#header
{
	width: 900px;
	height: 160px;
	margin: 0 auto;
	position:relative;
}
#logo
{
	float: left;
	padding: 31px 0 0 0;
}

/* *************************** 
   $3 Content Styles
   ***************************/
#content_wrapper
{
	width: 100%;
	background: #fff;
}
#content
{
	width: 900px;
	margin: 0 auto;
	padding-bottom: 40px;
	position:relative;
}
h1
{
	font-size: 18px;
	text-align: center;
	background: url(../images/line_h1.png) center bottom no-repeat;
	margin-bottom: 10px;
	padding-bottom: 4px;
	text-transform: uppercase;
}
h2
{
	font-size: 13px;
	margin-bottom: 9px;
}
h3
{
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 9px;
}
p
{
	margin-bottom: 9px;
}
a.links
{
	margin: 15px auto;
	width: 255px;
	height: 33px;
	background: url(../images/bg_links.png) no-repeat;
	display: block;
	padding: 18px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
#banner
{
	width: 900px;
	height: 300px;
	overflow: hidden;
}
#coonawarra_map
{
	margin: 0 0 15px;
}
#maincontent
{
	width: 550px;
	float: right;
}
#maincontent-left
{
	width: 550px;
	float: left;
}

.img_right
{
	float: right;
	margin: 0 0 5px 10px;
}
#maincontent ol
{
	margin: 0 0 9px 50px;
}
#maincontent ol ol
{
	margin: 0 0 0 40px;
}
#maincontent ol li
{
	list-style: decimal;
}
#maincontent ul
{
	margin: 0 0 9px 45px;
}
#maincontent ul ul
{
	margin: 0 0 0 35px;
}
#maincontent ul li
{
	list-style: disc;
}



#content_top
{
	width: 620px;
	text-align: center;
	margin: 0 auto 20px;
}
#wazala_shop
{
	width: 931px;
	margin: 0 0 0 -15px;
	position: relative;
}
.two_col_block
{
	width: 100%;
	overflow: hidden;
}
.column
{
	width: 450px;
	float: left;
}
#content .column h1
{
	margin: 0 0 20px;
}
#content .column h1.subtitle
{
	font-size: 12px;
}
.crumb
{
	width: 400px;
	padding: 0 0 0 50px;
	overflow: hidden;
	height: 40px;
}
.crumb span
{
	float: left;
	width: 90px;
}
.crumb ul
{
	width: 300px;
	float: left;
}
.crumb ul li
{
	float: left;
	padding: 0 15px 0 10px;
}
.crumb ul li a
{
	line-height: 15px;
	text-decoration: underline;
}
.lists
{
	width: 100%;
	overflow: hidden;
}
.lists li
{
	width: 100%;
	overflow: hidden;
	margin: 0 0 30px;
}
.img_left
{
	width: 155px;
	float: left;
}
.lists .news_single
{
	width: 235px;
	float: right;
	padding: 0 60px 0 0;
}


#sidebar .lists .news_single
{
	width: 235px;
	float: right;
	padding: 0 45px 0 0;
}

.lists .blinds_single
{
	width: 235px;
	float: right;
	padding: 0 60px 0 0;
}
#sidebar .lists .blinds_single
{
	width: 235px;
	float: right;
	padding: 0 45px 0 0;
}

.form_wrap
{
	width: 100%;
	overflow: hidden;
}
.form_wrap h2
{
	text-align: center;
	margin: 0 0 10px;
}
.form_wrap ul
{
	width: 100%;
}
#maincontent .form_wrap ul li
{
	width: 100%;
	overflow: hidden;
	list-style: none inside none;
	margin: 0 0 3px;
}
.form_wrap ul li label
{
	width: 90px;
	text-align: right;
	padding: 0 12px 0 0;
	float: left;
}
.form_wrap ul li input
{
	width: 120px;
	border: 1px solid #000;
	padding: 3px 0 3px 9px;
	font-size: 12px;
	line-height: 12px;
	background: #fff;
	vertical-align: middle;
	margin: 0 20px 0 0;
	color: #666;
}
.form_wrap ul li.error input
{
	background: #0099ff;
}
.form_wrap ul li.error span
{
	color: #0099ff;
	font-size: 10px;
}
.form_wrap ul li textarea
{
	width: 360px;
	border: 1px solid #000;
	padding: 5px;
	height: 87px;
	background: #fff;
	color: #666;
	overflow: hidden;
}
.form_wrap ul li input.btn_submit
{
	width: 129px;
	height: 18px;
	padding: 0;
	cursor: pointer;
	color: #666;
	text-transform: uppercase;
	margin: 0 0 10px 102px;
}
.form_wrap ul li p
{
	font-size: 12px;
	text-align: center;
}
/* *************************** 
   $4 Sidebar Styles
   ***************************/
#sidebar
{
	width: 280px;
	float: left;
}


#sidebar p
{
	margin-bottom: 9px;
}

.nav-tabs {
font-size: 13px;
text-transform: uppercase;
}

.nav-tabs .active a {color:#0099ff;text-decoration:none;}

.news_single
{
	margin-bottom: 10px;
}
.news_single h2
{
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px 0 7px;
}

.blinds_single
{
	margin-bottom: 20px;
}
.blinds_single h2
{
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px 0 7px;
	margin:0;
}
#sidebar ul li
{
	width: 100%;
	margin: 0 0 10px;
	overflow: hidden;
}
#sidebar ul li label
{
	width: 240px;
	float: right;
	padding: 3px 0 0;
}

.checker
{
	width: 36px;
	height: 36px;
	background: url(../images/bg_icon.png) 0 0 no-repeat;
	overflow: hidden;
	float: left;
	position: relative;
}
.checker input
{
	width: 36px;
	height: 36px;
	cursor: pointer;
}
.checker span
{
	height: 36px;
	width: 36px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/bg_icon.png) 0 0 no-repeat;
}
.checker:active span, .checker.active span
{
	background: url(../images/bg_icon.png) 0 -36px no-repeat;
}
.checker.focus span, .checker:hover span
{
	background: url(../images/bg_icon.png) 0 0 no-repeat;
}
.checker.focus:active span, .checker:active:hover span, .checker.active:hover span, .checker.focus.active span
{
	background: url(../images/bg_icon.png) 0 0 no-repeat;
}
.checker span.checked
{
	background: url(../images/bg_icon.png) 0 -36px no-repeat;
}
.checker:active span.checked, .checker.active span.checked
{
	background: url(../images/bg_icon.png) 0 -36px no-repeat;
}
.checker.focus span.checked, .checker:hover span.checked
{
	background: url(../images/bg_icon.png) 0 -36px no-repeat;
}
.checker.focus:active span.checked, .checker:hover:active span.checked, .checker.active:hover span.checked, .checker.active.focus span.checked
{
	background: url(../images/bg_icon.png) 0 -36px no-repeat;
}
.checker.disabled span, .checker.disabled:active span, .checker.disabled.active span
{
	background: url(../images/bg_icon.png) 0 0 no-repeat;
}
.checker.disabled span.checked, .checker.disabled:active span.checked, .checker.disabled.active span.checked
{
	background: url(../images/bg_icon.png) 0 -0 no-repeat;
}

/* pop up welcome window to confirm the uesr's age is older than 18*/
#welcome
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display:none;
	background: url('../images/blackTransp.png');
}
#welcome_inner
{
	width: 500px;
	height: 180px;
	padding-top: 210px;
	margin: 0 auto;
	border: #888 1px solid;
	text-align: center;
	margin-top: -2px;
	background: #000 url('../images/logoNoshad.png') center 40px no-repeat ;
}
#welcome h2
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	line-height: 32px;
	padding: 0 0 19px 0;
	text-transform: uppercase;
}

#welcome #textbox
{
	padding: 8px 0 15px 0;
	width: 100%;
	font-size: 14px;
	color: #264959;
	font-family: Helvetica, Arial, sans-serif;
}

#welcome #textbox p
{
	line-height: 18px;
	padding: 0 0 5px 0;
}


#formbox
{
	width: 100%;
	overflow: hidden;
	text-align: center;
	color: #fff;
	padding: 0px 0 17px 0;
}

#formbox_box
{
	width: 350px;
	overflow: hidden;
	margin: 0px auto;
	padding: 8px 0px 0px 0px;
	text-align: center;
}

#formbox_box input
{
	vertical-align: middle;
}
#formbox_box label
{
	vertical-align: middle;
	padding-left: 5px;
	font-size:13px;
}
#formbox #errorMessage
{
	width: 300px;
	overflow: hidden;
	margin: 0px auto;
	font-size: 13px;
}
#formbox_box .btn_enter
{
	width: 190px;
	height: 36px;
	padding: 0;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
	background: 0;
	cursor: pointer;
	background: #333;
	border: 0;
	display: block;
	color: #fff;
	border: #888 1px solid;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
}

#formbox_box .btn_enter:hover
{
	
	color: #390;
	border: #390 1px solid;
	background: #000;
}

/* *************************** 
   $5 Footer Styles
   ***************************/
#footer
{
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	color: #fff;
	font-size: 12px;
	padding: 5px 0 20px;
}
#copyright
{
	width: 350px;
	float: left;
}
.footernav
{
	width: 275px;
	float: left;
}
.footernav li
{
	padding: 0 0 5px 0;
}
.footernav ul
{
	padding: 5px 0 0 40px;
}
.footernav a
{
	color: #fff;
	text-decoration: none;
}
.footernav li.current > a, .footernav li a:hover
{
	color: #0099ff;
}

.cart-header {position:absolute; width: 120px;height: 60px;background: url(../images/cart.png) no-repeat top left;padding:0 0 0 50px;top:100px;right:0px;}
.cart-header a {background: url(../images/checkoutbutton.png) no-repeat top left;color: white;padding: 4px 10px 13px 11px;text-decoration: none;margin: 5px 0;display: block;}
.cart-header a:hover, .cart-header a:active {background: url(../images/checkoutbutton.png) no-repeat left -35px;}

.main-nav {
position: absolute;
top: 62px;
left: 200px;
font-size:12px;
}

.thumb-group {margin:20px 0;display:block;}
.thumb-group p {clear: both;}

#maincontent ul.thumbs {clear:both;margin: 0 0 10px 0;display:block;}
#maincontent ul.thumbs li {list-style:none;float:left;margin: 0 20px 10px 0;}
#maincontent ul.thumbs li:last-child {margin:0;}
#maincontent ul.thumbs li img {width:170px; height:110px;background:#ccc;}

.centre-blurb {width: 600px;margin: 0 auto;}
.centre-blurb p {text-align:center;}

.product-blurb {width:430px;float:left;}
.product-blurb h3 {font-size:12px;}

.product-left {width:430px; margin:40px 20px 0 0;float:left;}
.product-left h2 {font-size: 14px;text-align: center;background: url(../images/line_h1.png) center bottom no-repeat;margin-bottom: 20px;padding-bottom: 4px;text-transform: uppercase;}
.product-left h3 {font-size: 12px;}
.product-left .product-blurb img {width:137px;height:93px;margin:0 15px 0px 0;background:#ccc;float:left;}
.product-left .product-blurb {display:block;clear:both;margin:0 0 10px 0;}


.product-right {width:430px;margin:40px 0 0 20px;float:right}
.product-right h2 {font-size: 14px;text-align: center;background: url(../images/line_h1.png) center bottom no-repeat;margin-bottom: 20px;padding-bottom: 4px;text-transform: uppercase;}
.product-right h3 {font-size: 12px;}
.product-right .product-blurb img {width:137px;height:93px;margin:0 15px 0px 0;background:#ccc;float:left;}
.product-right .product-blurb {display:block;clear:both;margin:0 0 10px 0;}

.product-lists {margin: 15px 0;}
.product-lists h2 {font-size: 14px;text-align: center;background: url(../images/line_h1.png) center bottom no-repeat;margin-bottom: 10px;padding-bottom: 4px;text-transform: uppercase;}
.product-lists .product-blurb img {width:137px;height:93px;margin:0 15px 0px 0;background:#ccc;float:left;}
.product-lists .product-blurb {display:block;margin:0 20px 10px 0;}

.page-hero-image {
margin: 0 0 20px 0;
width: 900px;
height:300px;
overflow:hidden;
}

.page-hero-image img {width:900px;}

#sidebar.right {float:right}
#maincontent.left {float:left}

/* update 4-13 */
#breadcurmb{position:absolute;left:0px;top:125px;font-size:11px;color:#999;text-transform:uppercase;}
#breadcurmb a{color:#999;text-decoration:none;}
#breadcurmb a:hover{color:#0099ff;}
#breadcurmb span{color:#0099ff;}
.options_left{width:548px;float:left;padding-top:25px;}
.black_title{background:#333333;padding:5px 10px;margin-bottom:10px;}
.options_list .black_title{background:#666;}
.black_title h5{color:#fff;text-transform:uppercase;font-size:14px;}
.options_left .quote .black_title{padding:10px;}
.options_left .quote .quote_select{overflow:hidden;position:relative;}
.options_left .quote .quote_select p{float:left;margin-right:15px;font-size:14px;}
.options_left .quote .quote_select input{width:63px;height:18px;border:1px solid #000;color:#0099ff;background: #09F;}
.options_left .quote p{font-size:11px;margin-bottom:10px;}
.options_left .quote .black_text{margin-bottom:10px;background:#333333;padding:5px 10px;text-align:center;color:#fff;text-transform:uppercase;font-size:11px;}

.select_list{overflow:hidden;margin-left:-5px;padding-top:2px;margin-bottom:20px;}
.select_list li {

float: left;
width: 72px;
height: 72px;
margin-left: 5px;
cursor: pointer;
margin-bottom: 19px;
position: relative;
overflow: hidden;
height: 87px;margin-bottom:5px;border:#333 1px solid;border-bottom:0;
}


.select_list li img{vertical-align:top;}
.select_list li .item_title {
	display: block;
	width: 70px;
	height: 72px;
	position: absolute;
	left: -1px;
	top: -1px;
	border: 2px solid #333;border-bottom: 0;
}

.select_list .selected {height: 87px;margin-bottom:5px;border:#09F 1px solid;border-bottom: 0;}
.select_list li:hover{height: 87px;margin-bottom:5px;border:#09F 1px solid;border-bottom:0;}
.select_list li:hover .item_title {display: block;
width: 70px;
height: 72px;
position: absolute;
left: -1px;
top: -1px;
border: 2px solid #09F;border-bottom: 0;}





.select_list li:hover .item_title span {
border: 2px solid #09F;
background: #09F;
}

.select_list li .item_title span {
display: block;
width: 64px;
height: 39px;
padding: 3px 2px 0 3px;
position: absolute;
left: -2px;
bottom: -15px;
border: 2px solid #333;
background: #333;
color: #fff;
font-size: 11px;
text-transform: uppercase;
text-align: center;
line-height: 8px;
}








#springAssist {background: #fff; border:#666 1px solid;
width: 13px;
height: 13px;
text-indent: -999em;
display: block;
float: left;
margin: 0 8px 0 0;
border-radius:7px;
-moz-border-radius: 7px; 
-webkit-border-radius: 7px;
cursor:pointer;
}

#springAssist.checked {background: #09F;}

#motorise {background: #fff; border:#666 1px solid;
width: 13px;
height: 13px;
text-indent: -999em;
display: block;
float: left;
margin: 0 8px 0 0;
border-radius:7px;
-moz-border-radius: 7px; 
-webkit-border-radius: 7px;
cursor:pointer;
}

#motorise.checked {background: #09F;}


.select_list li.selected .item_title{display:block;width:70px;height:72px;position:absolute;left:-1px;top:-1px;border:2px solid #09F;}
.select_list li.selected .item_title span { background:#09F;border:2px solid #09F; }

.colour_list, .colour_list_specialty{overflow:hidden;margin-left:-5px;padding-top:2px;margin-bottom:20px;}
.colour_list li{border:1px solid #666;float:left;width:72px;height:72px;margin-left:5px;cursor:pointer;margin-bottom:19px;position:relative;overflow:hidden;}

.colour_list .selected {height: 87px;margin-bottom:5px;border:1px solid #09F;border-bottom:0;}
.colour_list li img{vertical-align:top;}
/*.colour_list li .item_title{display:none;}*/

.colour_list li{height: 87px;margin-bottom:5px;border: 1px solid #333;border-bottom:0;}
.colour_list li .item_title {display: block;
width: 70px;
height: 72px;
position: absolute;
left: -1px;
top: -1px;
border: 2px solid #333;border-bottom: 0;}

.colour_list li:hover{height: 87px;margin-bottom:5px;border: 1px solid #09F;border-bottom:0;}
.colour_list li:hover .item_title {display: block;
width: 70px;
height: 72px;
position: absolute;
left: -1px;
top: -1px;
border: 2px solid #09F;border-bottom: 0;}

.colour_list li .item_title span {
display: block;
width: 64px;
height: 39px;
padding:3px 2px 0 3px;
position: absolute;
left: -2px;
bottom: -15px;
/* border: 2px solid #09F; */
border: 2px solid #333;
background: #333;
color: #fff;
font-size: 11px;
text-transform:uppercase;
text-align: center;
line-height: 8px;
}

.colour_list li:hover .item_title span
{
	border:2px solid #09F;background:#09F;
}



.colour_list li .item_title {display:block;width:70px;height:72px;position:absolute;left:-1px;top:-1px;border:2px solid #333;border-bottom: 0;}
.colour_list li .item_title span {display:block;width:64px;height:39px;padding:3px 2px 0 3px;position:absolute;left:-2px;bottom:-15px;border:2px solid #333;background:#333;color:#fff;font-size:11px;text-transform:uppercase;text-align:center;line-height: 8px;}

.colour_list li.selected .item_title{display:block;width:70px;height:72px;position:absolute;left:-1px;top:-1px;border:2px solid #09F;border-bottom: 0;}
.colour_list li.selected .item_title span{display:block;width:64px;height:39px;padding:3px 2px 0 3px;position:absolute;left:-2px;bottom:-15px;border:2px solid #09F;background:#09F;color:#fff;font-size:11px;text-transform:uppercase;text-align:center;line-height: 8px;}

.fabric_list {overflow:hidden;margin-left:-5px;padding-top:2px;margin-bottom:20px;}
.fabric_list li {float:left;width:72px;margin-left:5px;cursor:pointer;position:relative;overflow:hidden;
	height: 87px;margin-bottom:5px;border:#666 1px solid;border-bottom: 0;
}
.fabric_list .selected {height: 87px;margin-bottom:5px;border:#09F 1px solid;border-bottom: 0;}
.fabric_list li img{vertical-align:top;}
.fabric_list li .item_title {display:block;width:70px;height:72px;position:absolute;left:-1px;top:-1px;border:2px solid #333;

}

.fabric_list li .item_title span {
display: block;
width: 64px;
height: 39px;
padding: 3px 2px 0 3px;
position: absolute;
left: -2px;
bottom: -15px;
border: 2px solid #333;
background: #333;
color: #fff;
font-size: 11px;
text-transform: uppercase;
text-align: center;
line-height: 8px;
}


.fabric_list li:hover { height: 87px;margin-bottom:5px;border:#09F 1px solid;border-bottom: 0;}
.fabric_list li:hover .item_title { display: block;border: 2px solid #09F;}
.fabric_list li:hover .item_title span { border: 2px solid #09F;background: #09F; }



.fabric_list li.selected .item_title { border:2px solid #09F; }
.fabric_list li.selected .item_title span { border:2px solid #09F;background:#09F; }

.options_left h3{font-size:14px;}
.options_left h4{font-size:14px;margin-bottom:10px;}
.options_left h4 span{font-size:11px;text-transform:none; display:block;}
.options_left p label{font-size:14px;}

.img_list{overflow:hidden;*margin-bottom:25px;}
.img_list li{float:left;width:180px;height:145px;margin-right:30px;cursor:pointer;margin-bottom:25px;box-shadow:5px 5px 5px #333;border:1px solid #fff;position:relative;}
.img_list li p {
position: absolute;
top: 0;
left: 0;
margin: 5px;
}
.img_list li p a {
text-decoration:none;
}
.img_list li.selected{box-shadow:5px 5px 5px #0099ff;border:1px solid #0099ff;}
.img_list li:hover{box-shadow:5px 5px 5px #0099ff;border:1px solid #0099ff;}


.fabrics_box{position:relative;}
.fabric_colour_box{position:relative;}
.window_mount_box{position:relative;}
.control_position_box{position:relative;}
.bottom_rail_colour_box{position:relative;}
.bottom_rail_colour_box .select_list li img{border:0;}
.chain_colour_box{position:relative;}
.chain_colour_box .select_list li img{border:0;}
.fabric_roll_box{position:relative;}
.specialty_fabrics_box{position:relative;}
.blockout_fabrics_box{position:relative;} 
.chain_drive_box{position:relative;margin-bottom:10px;}

.options_sidebar{width:290px;margin-top:20px;float:right;}
.quote{margin: 20px 0 0 0;}

.options_right{padding-bottom:10px;background:#ececec;margin-bottom:15px;box-shadow:3px 3px 3px #333;}
.options_right .inner{width:276px;margin:auto;}
.options_right .order_form{width:276px;height:49px;margin-bottom:10px;overflow:hidden;background:url(../images/bg_order_form.png) no-repeat;}
.options_right .order_form .width{width:116px;height:49px;float:left;text-align:center;font-size:14px;color:#fff;line-height:49px;}
.options_right .order_form .drop{width:115px;height:49px;float:right;text-align:center;font-size:14px;color:#fff;line-height:49px;}
.options_right .price{position:relative;padding:10px 0;margin-bottom:10px;width:290px;background:#333;color:#fff;font-size:14px;line-height:16px;text-align:center;}
.options_right .price span.yellow{color:#ffff00;font-size:20px;}
.options_right .price span.arrow{display:block;width:26px;height:28px;position:absolute;left:-26px;top:50%;margin-top:-14px;background:url(../images/bg_arrow.png) no-repeat;}
.options_right .fabric_colour, .options_right .specialty_fabric_colour{margin-bottom:10px;}
.options_right .fabric_colour img, .options_right .specialty_fabric_colour img{border-top:1px solid #666;border-left:1px solid #666;border-right:1px solid #666;vertical-align:top;}
.options_right .fabric_colour .text_box, .options_right .specialty_fabric_colour .text_box{border:1px solid #666;padding:10px 0;background:#333;font-size:14px;color:#fff;text-align:center;text-transform:uppercase;}
.options_right .window_mount{float:left;margin-bottom:10px;margin-right:12px;position:relative;}
#window-mount-cart {font-size:9px;margin:0 0 3px 0;width:130px;}
#control-position-cart {font-size:9px;margin:0 0 3px 0;width:130px;}

.options_right .window_mount img {width: 131px;}
.options_right .control_position{float:left;margin-bottom:10px;}
.options_right .control_position img {width:131px;}
.options_right .bottom_rail_colour{float:left;margin-bottom:10px;margin-right:12px;height: 43px;position: relative;display: block;overflow: hidden;}
.options_right .bottom_rail_colour img {width:131px;vertical-align:top;}
.options_right .chain_colour{float:left;margin-bottom:10px;height: 43px;position: relative;display: block;overflow: hidden;}
.options_right .chain_colour img{vertical-align:top;width:131px;}
.options_right .bottom_rail_colour .text_box{font-size:11px;background:#333;padding:3px 0;color:#fff;text-align:center;text-transform:uppercase;position:absolute;width:131px;top:23px;}
.options_right .chain_colour .text_box{font-size:11px;background:#333;padding:3px 0;color:#fff;text-align:center;text-transform:uppercase;position: absolute;width: 131px;top: 23px;}

.options_right .fabric_roll_direction{float:left;margin-bottom:10px;margin-right:12px;}
.options_right .fabric_roll_direction img {width: 131px;}
.options_right .select_option{float:left;margin-bottom:10px;}
.options_right .select_option .spring_assist{display:block;width:131px;padding:10px 0;background:#333;color:#fff;font-size:11px;text-align:center;margin-bottom:10px;text-transform:uppercase;display:none;}
.options_right .select_option .motorise{display:block;width:131px;padding:10px 0;background:#333;color:#fff;font-size:11px;text-align:center;margin-bottom:10px;text-transform:uppercase;display:none;}
.options_right .select_option .text_box{display:block;width:131px;padding:10px 0;background:#333;color:#fff;font-size:11px;text-align:center;margin-bottom:10px;text-transform:uppercase;}
.options_sidebar .inner .link{clear:both;font-size:14px;margin:0;}
.options_sidebar .link,.add_cart{box-shadow:2px 2px 2px #333;margin:auto;text-transform:uppercase;display:block;width:274px;height:48px;background:url(../images/bg_right_link.png) top repeat-x;text-align:center;font-size:12px;color:#fff;line-height:48px;text-decoration:none;margin-bottom:15px;}
.options_sidebar .link:hover,.add_cart:hover{background:url(../images/bg_right_link.png) center -48px repeat-x;}
.add_cart
{
	margin-left:0;
	margin-bottom:0;
	font-size:14px;
}
.add_cart:hover
{
	color:#ffffff;
	text-decoration:none;
}
.topright{position:absolute;margin:0;right:0;top:0;float:auto;}
.bottomright{position:absolute;margin:0;right:0;top:100% !important;bottom:0;float:auto;}

.required_text{position:absolute;right:0;top:0;color:#0099ff;font-size:11px;}
.select .required_text{position:absolute;right:0;top:90%;}

.select{position:relative;margin-bottom:10px;}
.select a{float:left;box-shadow:2px 2px 2px #333;margin:auto;text-transform:uppercase;display:block;width:200px;height:35px;background:url(../images/bg_right_link.png) top repeat-x;text-align:center;font-size:11px;color:#fff;line-height:35px;text-decoration:none;margin-bottom:15px;}
.select a:hover,.select a.checked{background:url(../images/bg_right_link.png) center -48px repeat-x;}
.select .link1{margin-left:50px;margin-right:30px;}

.options_right .textbox_list p{position:relative;float:left;width:276px;margin-bottom:15px;}
.options_right .textbox_list p label{display:block;width:90px;padding-right:10px;float:left;text-align:right;}
.options_right .textbox_list p input.textbox{width:170px;border:0;background:#fff;height:18px;}
.options_right .textbox_list p span.required_text{position:relative;margin-left:100px;}
.options_right .select_list{margin-left:5px;}
.options_right .select_list li{margin-left:7px;margin-right:7px;}
.options_right .check_list p{margin-bottom:10px;padding-left:100px;}
.options_right .check_list p.bottom{padding-left:30px;}
.options_right .submit{border:0;box-shadow:2px 2px 2px #333;margin:auto;text-transform:uppercase;display:block;width:274px;height:48px;background:url(../images/bg_right_link.png) top repeat-x;text-align:center;font-size:12px;color:#fff;line-height:48px;text-decoration:none;margin-bottom:5px;}
.options_right .submit:hover{background:url(../images/bg_right_link.png) center -48px repeat-x;}
.options_right h3{clear:both;font-size:14px;}

.sidebar-quicklink .link{box-shadow:2px 2px 2px #333;margin:20px auto;text-transform:uppercase;display:block;width:274px;height:48px;background:url(../images/bg_right_link.png) top repeat-x;text-align:center;font-size:12px;color:#fff;line-height:48px;text-decoration:none;}
.sidebar-quicklink .link:hover{background:url(../images/bg_right_link.png) center -48px repeat-x;}



.colour_list {/*display:none;*/}

.blue {color:#09F !important;}

/* 
    Hide the original radios and checkboxes
    (but still accessible)
    
    :not(#foo) > is a rule filter to block browsers
                 that don't support that selector from
                 applying rules they shouldn't
       
*/
div:not(#foo) > p > label > input[type='radio'].custom, 
div:not(#foo) > p > label > input[type='checkbox'].custom {
    
    /* Hide the input, but have it still be clickable */
    opacity: 0;
    
    float: left;
    width: 18px;
}


div:not(#foo) > p > label > input[type='radio'].custom,
div:not(#foo) > p > label > input[type='checkbox'].custom {
    margin: 0;
    clear: none;
    
    /* Left padding makes room for image */
    padding: 5px 0 4px 24px;
    /* Make look clickable because they are */
    cursor: pointer;   
    background: url(../images/off.png) left center no-repeat; 
}

/*
    Change from unchecked to checked graphic
*/
div:not(#foo) > p > label > input[type='radio'].custom:checked {
    background-image: url(../images/radio.png);
}
div:not(#foo) > p > label > input[type='checkbox'].custom:checked {
    background-image: url(../images/check.png);
}

.error_summary
{
	clear:both;
	margin:5px;
	color:Red;
	font-size:12px;
	font-weight:bold;
}
.error_summary span
{
	display:block;
}

a.remove
{
	color:#ff0000;
	font-weight:bold;
	float:right;
	margin-right:6px;
}
.error, .field-validation-error
{
	color:#ff0000;
	font-weight:bold;
}

.optional {background: #fff; border:#666 1px solid;
width: 13px;
height: 13px;
text-indent: -999em;
display: block;
float: left;
margin: 0 8px 0 0;
border-radius:7px;
-moz-border-radius: 7px; 
-webkit-border-radius: 7px;
cursor:pointer;
}

.optional.checked {background: #09F;}

#panel_configuration.img_list li
{
	width:531px;
	height:176px;
	float:none;
}

#maincontent .tab-pane ul {margin:20px 0 0 -10px;}


#maincontent .tab-pane ul li {
list-style: none;
margin: 0 0px 10px 10px;
width: 172px;
vertical-align: top;
display:inline-block;
}

#maincontent .tab-pane ul li img {width:172px;height:105px;}

#maincontent .tab-pane ul li a{background:none !important;padding:0 !important;}

#myTab .active h2 {
color: #ED1C24;
}


.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}